<div class="flexrow ae-basic-hud ae-tokens-hud {{colorClass}}" style="{{frameInnerStyle}}" >
    <div class="select-icon draggable">
      <i class="fa-light fa-arrows-up-down-left-right"></i>
    </div>

    <img class="slot portrait" src="{{portrait}}" />
    <img class="slot weapon" src="{{weaponImg}}">

    {{#each piles as | token | }}
      <div class="slot token {{token.css}}" data-action="{{token.action}}" style="background-image: url({{token.icon}});"> {{token.quantity}}</div>
    {{/each}}
    {{#if trouble.display}}
      <img class="slot trouble" src="{{trouble.img}}">
    {{/if}}
      <img class="slot dice" src="modules/ae-dices/resources/dice.png">
</div>
